

@media only screen and (min-width:1368px) and (max-width:2000px){
      .nuevoTamano{
        margin-top: 65px;
    }
    
}

@media only screen and (min-width:1368px) and (max-width:1720px){
    
  
	body{padding-top:169px;}
	header .medio .contimg img{height:170px;}
	header .medio .contimg{margin:-37px auto 0;}
	header .medio,header .medio .alto{height:82px;}
	header .medio img{height:77px;}
	header .medio .llamar{margin-top:17px;margin-left: 24px;}
	/*.navbar-default .navbar-nav > li > a{font-size:18px;padding:9px 25px;}*/
		.navbar-default .navbar-nav > li > a{font-size:15px;padding:5px 14px;}
	#modalEstudiantes .contimg img,#modalConvenios .contimg img{height:45px;}
	#modalEstudiantes .contimg,#modalConvenios .contimg{height:70px;}
	#cont-slider .divinfoslider .contimg{height:36vw;background-size:cover;background-position:center;}
	footer .contimg img{height:290px;}
	footer .logros ul > li {  font-size: 17px;}
	.tituloimg h2 {  font-size: 40px; }
	.form-contacto .btnAzul { font-size: 20px; padding: 12px 45px; }
	.docente .titulo h3, .docente .titulo h4 { font-size: 21px; 

	    
	    
	    
	}
}
@media only screen and (min-width:1285px) and (max-width:1366px){
	body{padding-top:169px;}
	header .medio .contimg img{height:170px;}
	header .medio .contimg{margin:-37px auto 0;}
	header .medio,header .medio .alto{height:82px;}
	header .medio img{height:77px;}
	header .medio .llamar{margin-top:17px;margin-left: 0px;}
	.btnBlanco .fa {font-size: 24px;}
	.btnBlanco {padding: 7px 15px;}
	.navbar-default .navbar-nav > li > a{font-size:16px;padding:9px 25px;}
	#modalEstudiantes .contimg img,#modalConvenios .contimg img{height:45px;}
	#modalEstudiantes .contimg,#modalConvenios .contimg{height:70px;}
	#cont-slider .divinfoslider .contimg{height:36vw;background-size:cover;background-position:center;}
	footer .contimg img{height:290px;}
	footer .logros ul > li {  font-size: 17px;}
	.tituloimg h2 {  font-size: 40px; }
	.form-contacto .btnAzul { font-size: 20px; padding: 12px 45px; }
	.docente .titulo h3, .docente .titulo h4 { font-size: 21px; }
	#pageHome .secc-tarjetas .tarjeta .contimg img { height: 90px; }
	#pageHome .secc-tarjetas .tarjeta .titulo h3 { font-size: 21px;}
	#pageHome .secc-tarjetas .tarjeta .texto { font-size: 14px; }
	footer .informacion .info .texto { font-size: 15px; }
}
@media only screen and (min-width:1195px) and (max-width:1285px){
	body{padding-top:169px;}
	header .medio .contimg img{height:170px;}
	header .medio .contimg{margin:-37px auto 0;}
	header .medio,header .medio .alto{height:82px;}
	header .medio img{height:77px;}
	header .medio .llamar{margin-top:17px;margin-left: 24px;}
	.navbar-default .navbar-nav > li > a{font-size:18px;padding:9px 25px;}
	#modalEstudiantes .contimg img,#modalConvenios .contimg img{height:45px;}
	#modalEstudiantes .contimg,#modalConvenios .contimg{height:70px;}
	#cont-slider .divinfoslider .contimg{height:36vw;background-size:cover;background-position:center;}
	footer .contimg img{height:290px;}
	footer .logros ul > li {  font-size: 17px;}
	.tituloimg h2 {  font-size: 40px; }
	.form-contacto .btnAzul { font-size: 20px; padding: 12px 45px; }
	.docente .titulo h3, .docente .titulo h4 { font-size: 21px; }
	#pageHome .secc-tarjetas .tarjeta .contimg img { height: 90px; }
	#pageHome .secc-tarjetas .tarjeta .titulo h3 { font-size: 21px;}
	#pageHome .secc-tarjetas .tarjeta .texto { font-size: 14px; }
	footer .informacion .info .texto { font-size: 15px; }
}
@media only screen and (min-width:768px) and (max-width:1026px){
	body{font-size:17px}
	.container{width:93%}
	.padcont{padding:37px 0}
}
@media only screen and (min-width:320px) and (max-width:480px){
	body{font-size:15px;padding-top:115px}
	.container{width:93%!important}
	header{position:relative;top:0;padding-top:0;padding-bottom:0}
	header .cont-menu{position:fixed;top:0}
	header .icono{margin:0 6px}
	header .contimg{width:32%;display:inline-block;float:left;margin-left:49px;}
	header .contimg img{width:100%}
	.navbar-nav .open .dropdown-menu.menu3>li>a{background-color:#dbdbdb}
	.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{color:#fff;background-color:#e7e7e7}
	.navbar-default .navbar-nav>li.activa>a,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{border-bottom:none}
	.navbar-default{position:fixed;background-color:#fff;width:100%;margin:0;padding:0;min-height:77px;box-shadow:1px 1px 2px rgba(0,0,0,.5)}
	.navbar-default .navbar-toggle{margin-top:38px}
	.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#004c8e;border-radius:0;}
	.navbar-default .navbar-toggle .icon-bar{background-color:#fff}
	.navbar-nav .open .dropdown-menu{margin-top:0;background-color:#0074d8; padding-left: 13px;}
	.navbar-nav .open .dropdown-menu .dropdown-menu.menu2 { padding-left: 13px; }
	.navbar-default .navbar-nav>li{margin:0}
	.navbar-default .navbar-nav > li:nth-child(3) { margin-right: 0; }
	.navbar-default .navbar-nav > li:nth-child(4) { margin-left: 0; }
	.navbar-default .navbar-nav>li>a{font-size:16px;padding:8px 15px;color:#fff;text-align:left;line-height:normal;width:100%}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a{font-size:15px;color:#ffffff;background-color:transparent;padding:5px 15px;border-bottom:none}
	#imgPrincipal h1,#pageHome .secc-servicios .contbtn .infotexto h2{font-size:20px}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#151726;border:none;background-color:transparent}
	.dropdown-menu>li:hover,.dropdown-menu>li:hover>a{background-color:transparent}
	.navbar-default .navbar-nav>li.activa>a:after,.navbar-default .navbar-nav>li:hover>a:after{content:"";display:none}
	.navbar-default .navbar-nav>li.activa>a,.navbar-default .navbar-nav>li:hover>a{color:#fff;border:none}
	#menuPlegable{padding:0;border-color:transparent;background-color:#004c8e}
	#menuPlegable .navbar-nav{margin:0;padding:24px 0}

	.padcont,#pageHome .secc-fotos{padding:35px 0}

	#pageHome .secc-empresa .contexto{padding:35px 15px}
	.espacio{height:22px}
	#cont-slider .container{width:100%!important}

	header .arriba .redes-sociales,header .arriba .img.divder{display:table;float:none;margin:5px auto;}
	header .arriba{padding-bottom:9px;}
	header .medio,header .medio .alto{height:auto;}
	header .medio img{height:65px;}
	header .medio .llamar{margin-left:0px;margin-top:17px;}
	header .medio .divder.certificaciones{float:none;display:table;margin:20px auto 15px;}

	#cont-slider .divinfoslider .contimg { height: 175px; }

	#pageHome .secc-oferta .tit h2 { font-size: 27px;line-height: 45px; }
	#pageHome .secc-oferta .tit { margin-bottom: 20px;text-align: center; }
	#pageHome .secc-oferta .informacion { margin-bottom: 10px; }

	.tituloimg {  margin-bottom: 16px !important;padding: 0; }
	.tituloimg h2 {  font-size: 25px; line-height: normal; }
	.tituloimg::before {  width: 45px; height: 45px; margin-right: 6px; }
	#pageHome .secc-noticias .tituloimg, #pageNuestraHis .txtprincipal .tituloimg { margin: 0 auto 26px; }
	.resu-noticias .contimg { height: 190px; }
	.resu-noticias { margin-bottom: 28px; }
	.resu-noticias .texto {  margin-bottom: 3px; }
	.resu-noticias .titulo h3 { font-size: 20px; }

	#carru-alianzas .slick-prev { left: 0; } 
	#carru-alianzas .slick-next { right: 0; }
	#pageHome .secc-tarjetas .divtarje > .col-md-3.col-xs-12:not(:last-child) .tarjeta { margin-bottom: 22px; }
	#pageHome .secc-tarjetas .divtarje { margin-top: 0; }
	#pageHome .secc-tarjetas { padding-top: 35px; }

	#carruFotos .contimg { height: 200px; }
	.form-contacto .btnAzul {font-size: 19px;padding: 12px 35px; margin-top: 14px;}
	footer .contenedor {    padding: 0;}
	footer .contimg img { height: auto; }
	footer .abajo .creasotol p {  font-size: 16px; }
	#imgPrincipal { height: 145px;border-bottom: 10px solid #dddddd; }
	#pageMisVis .txtprincipal .divbtn { margin: 10px auto 25px;}

	#pageGuiasP .txtprincipal .contbtn {  margin-bottom: 20px; }
	#pageGuiasP .txtprincipal .btnBlanco {  line-height: normal; }
	#pageUtiles .txtprincipal .lista { margin-bottom: 33px; }

	#pageHorarioClase .txtprincipal .contcarrusel { padding: 0; }
	#carruservigrande .img { height: 200px; }
	#pageAdmisiones .txtprincipal .panel-default .panel-title {  font-size: 17px; }
	#pageAdmisiones .txtprincipal .panel-default .panel-body {  padding: 15px 20px; }
	#pageManualConvi .txtprincipal .btnBlanco {  font-size: 17px; }
	.docente { margin-bottom: 35px; }

	#pageNoticiaDeta .txtprincipal .fondoblog { padding: 30px 0; margin-top: 0; }
	#pageConfirmacion .txtprincipal .info { padding: 0; margin-bottom: 10px; margin-top: 35px; }
	#pageConfirmacion .txtprincipal .titulo h2 {  font-size: 30px;  text-align: center; }
	#pageConfirmacion .txtprincipal { padding-bottom: 35px; }

}